<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.apigen">
    <module_version install_time="1416342660628" last="true" origin="installer" specification_version="1.23.1">
        <file crc="3116719856" name="config/Modules/org-netbeans-modules-php-apigen.xml"/>
        <file crc="2014690196" name="modules/locale/org-netbeans-modules-php-apigen_ja.jar"/>
        <file crc="275752579" name="modules/locale/org-netbeans-modules-php-apigen_pt_BR.jar"/>
        <file crc="2825345107" name="modules/locale/org-netbeans-modules-php-apigen_ru.jar"/>
        <file crc="2296190222" name="modules/locale/org-netbeans-modules-php-apigen_zh_CN.jar"/>
        <file crc="2881898191" name="modules/org-netbeans-modules-php-apigen.jar"/>
    </module_version>
</module>
